body input:focus, body textarea:focus {border: 2px solid #e95124;}
body {
	background-color:#fff;
	color:#181818;
	font-family: Circe-Regular, sans-serif;
	font-size: 16px;
}
.container {overflow: hidden; padding: 0 20px;}
.fl_l {float:left;}
.fl_r {float:right;}
.hidden {display: none;}
.col-20 {float: left; min-height: 1px; position: relative; width:20%;}

/* =============== TYPO =============== */
a, a:focus, a:hover {outline: none;}
a {display:inline-block; text-decoration:none; transition: all 0.3s ease 0s;}
b {font-family: Circe-Bold, sans-serif;}
button, input {border: 2px solid transparent; transition: all 0.3s ease 0s;}
.btns {height:50px; text-align: center; text-decoration: none; width: auto;}
.titlebox {margin-bottom: 30px; text-align:center;}
.title1, .title2 {font-family: Circe-Bold, sans-serif; font-size: 32px;}
.title1 {color: #181818;}
.title2 {color: #fff;}
.title3 {color: #bd10e0; font-family: Circe-Bold, sans-serif; font-size: 20px;}
.title4 {font-family: Circe-Bold, sans-serif; font-size:50px; line-height: 1.2;}

/* =============== HEADER =============== */
.header {background: url('../images/bg/bg1.jpg') no-repeat center top; background-size: cover; color: #fff; min-height: 800px; padding:0; position: relative;}
.topbar {background:transparent; padding:25px 0;}
.topbar p, .topbar a {color:#fff;}
.logo img {width:301px;}
.phone1 {font-size: 32px; font-family: Circe-ExtraBold, sans-serif; text-shadow: 0 2px 4px rgba(0, 0, 0, 0.5);}
.time1 {font-size: 20px;}
.head {padding: 160px 0 20px 0;}
.main-title {font-size: 56px; font-family: Circe-ExtraBold, sans-serif; line-height: 1.25; text-shadow: 0 2px 11px rgba(0, 0, 0, 0.28);}
.form1 {margin-top: 10px;}
.form1 input {background-color: #fff; font-family: Circe-Regular, sans-serif; color:#696969; height:50px; padding-left:14px; width:240px;}
.form1 .f1-name {border-radius: 30px 0 0 30px;}
.form1 .f1-phone {border-radius:0; border-left:1px solid #d8d8d8;}
.form1 .btn_f1 {background: url('../images/site/tomato3.png') no-repeat center center; border:2px solid transparent; border-radius:30px; box-shadow: 0 2px 20px 0 rgba(173, 19, 205, 0.77); display: inline-block; font-family: Circe-Bold, sans-serif; height:50px; margin-left:-25px; width:310px;}
.form1 input, .form1 button {vertical-align:middle;}
.form1 input::-webkit-input-placeholder {color: #696969; opacity: 1;}
.form1 input:-moz-placeholder {color: #696969;	opacity: 1;}
.form1 input::-moz-placeholder {color: #696969; opacity: 1;}
.form1 input:-ms-input-placeholder {color: #696969; opacity: 1;}
.bg1a {background: url('../images/bg/bg1a.png') no-repeat 0 0; height:234px; width:268px; position:absolute; left:0; bottom:0;}


/* =============== SECTION 1 - Теплицы Гарант =============== */
#section1 {background-color: #fff; min-height: 630px; padding:60px 0 60px 0;}
#tabbox1 {min-height: 470px; position:relative; text-align: center;}
#tabbox1 .resp-tabs-list	{min-height: 90px; max-width: 1080px; width: 100%;}
#tabbox1 .resp-tabs-list li {background: url('../images/site/bg-teplic2.png') no-repeat center top; color:#969595; font-size:20px; height:64px; line-height:50px; margin-bottom: 20px; margin-right: 48px; position:relative; text-align:center; transition: all 0.3s ease 0s; width:140px;}
#tabbox1 .resp-tabs-list li:last-child {margin-right:0;}
#tabbox1 .resp-tabs-list li.resp-tab-active, #tabbox1 .resp-tabs-list li:hover {background: url('../images/site/bg-teplic1.png') no-repeat center top;color:#fff;}

#tabbox1 .resp-tabs-container {background-color: transparent; display: inline-block; max-width: 1080px; min-height: 380px;}
#tabbox1 .tab-photo {/*height:330px;*/ width:420px;}
#tabbox1 .tab-photo img {height:320px; width:100%;}
#tabbox1 .tab-info {background-color: #f1f1f1; padding:15px 30px; min-height:320px; text-align:left; max-width:660px;}
#tabbox1 .tab-photo, #tabbox1 .tab-info {float: left;}

.slider_case {position:relative; margin: 0;}
.owl-dots {text-align:center;margin:10px auto;}
.owl-dot {background-color: #d2d2d2; border-radius:50%; display:inline-block; margin:0 2px; height: 8px; width: 8px;}
.owl-dot.active {background-color: #bd0fe1;}

.tab-info p {line-height: 1.25; margin-bottom:15px;}
.ti-color {color:#bd10e0; border:2px solid #fff; display:block; font-size:14px;  padding:10px; width:100%;}
.ti-color img {height: 52px; margin: -10px 20px 0 5px; width:63px;}
.ti-color span {max-width: 470px;}
.ti-color img, .ti-color span {display: inline-block; vertical-align: middle;}

#tabbox1 .ti-1, #tabbox1 .ti-2, #tabbox1 .ti-3 {display:inline-block; vertical-align: baseline;}
#tabbox1 .ti-1 {width: 260px;}
#tabbox1 .ti-1 li {line-height: 1.5;}
#tabbox1 .ti-1 span {color: #754b7e; display: inline-block; font-size:14px; line-height: 1.7; width: 80px;}
#tabbox1 .ti-2, #tabbox1 .ti-3  {font-size:14px; width: 160px; text-align:center;}
#tabbox1 .ti-2 span, #tabbox1 .ti-3 span {color: #ac00d9; font-family: Circe-Bold, sans-serif;}
#tabbox1 .ti-2 img, #tabbox1 .ti-3 img {margin-bottom:10px;}

.adds {max-width:1080px; margin:20px auto 0; text-align:left;}
.adds span {display:inline-block; vertical-align:middle;}
.add1, .add2, .add3 {display:inline-block; height:40px; margin-right:12px;vertical-align:middle; width:50px;}
.add1 {background: url('../images/icons/truck.png') no-repeat center center;}
.add2 {background: url('../images/icons/piggy-bank.png') no-repeat center center; margin-left: 40px;}
.add3 {background: url('../images/icons/shield.png') no-repeat center center; margin-left: 50px;}


/* =============== SECTION 2 - Теплицы Агросфера =============== */
#section2 {background-color: #f8f8f8; min-height: 630px; padding:60px 0 60px 0;}
#tabbox2 {min-height: 470px; position:relative; text-align: center;}
#tabbox2 .resp-tabs-container {background-color: transparent; display: inline-block; max-width: 1080px; min-height: 380px;}

#tabbox2 .resp-tabs-list	{min-height: 90px; max-width: 1080px; width: 100%;}
#tabbox2 .resp-tabs-list li {background: url('../images/site/bg-teplic3.png') no-repeat center top; color:#969595; font-size:20px; height:64px; line-height:50px; margin-bottom: 20px; margin-right: 95px; position:relative; text-align:center; transition: all 0.3s ease 0s; width:140px;}
#tabbox2 .resp-tabs-list li:last-child {margin-right:0;}
#tabbox2 .resp-tabs-list li.resp-tab-active, #tabbox2 .resp-tabs-list li:hover {background: url('../images/site/bg-teplic1.png') no-repeat center top;color:#fff;}

#tabbox2 .tab-info {background-color: #fff; padding:15px 30px; min-height:320px; text-align:left; width:660px;}
#tabbox2 .tab-photo {width:420px;}
#tabbox2 .tab-photo img {height:320px; width:100%;}
#tabbox2 .tab-photo, #tabbox2 .tab-info {float: left;}

#tabbox2 .ti-2, #tabbox2 .ti-3 {display:inline-block; vertical-align: baseline;}
#tabbox2 .ti-1 {display: block; margin-bottom:20px; width: 100%;}
#tabbox2 .ti-1 li {line-height: 1.5;}
#tabbox2 .ti-1 span {color: #754b7e; display: inline-block; font-size:14px; line-height: 1.7; width: 150px;}
#tabbox2 .ti-2, #tabbox2 .ti-3  {font-size:14px; width: 160px; text-align:center;}
#tabbox2 .ti-2 span, #tabbox2 .ti-3 span {color: #ac00d9; font-family: Circe-Bold, sans-serif; }
#tabbox2 .ti-2 img, #tabbox2 .ti-3 img {margin-bottom:10px;}
	

/* =============== SECTION 3 - Урожай =============== */
#section3 {background: url('../images/bg/bg3.jpg') no-repeat center top; background-size: cover; color: #fff; min-height: 400px; padding:60px 0 60px 0;}
#section3 .title2 {margin-bottom:0; text-align:left; text-shadow: 0 2px 4px rgba(0, 0, 0, 0.5);}
#section3 .title-f2 {font-size: 16px; font-family: Circe-Regular, sans-serif; margin-bottom:20px; text-shadow: 0 2px 4px rgba(0, 0, 0, 0.5);}

.form2 {color:#fff; text-align: left; max-width: 360px; }
.form2 input {background-color: transparent; border-radius: 100px; border:2px solid #fff; color:#fff; display: block; height:50px; margin-bottom:10px; width:310px; padding-left:20px;}
.form2 .btn_f2 {background-color: #7ed321; border-radius: 100px; box-shadow: 0 2px 20px 0 rgba(126, 210, 33, 0.65); color:#181818; display: block; font-size:17px; font-family: Circe-Regular, sans-serif; margin-top: 20px; width: 310px;}
.form2 .btn_f2:hover {background-color: #9dfa37; box-shadow: 0 2px 20px 0 rgba(126, 210, 33, 0.65);}

.form2 input::-webkit-input-placeholder {color: #f2f2f2;}
.form2 input:-moz-placeholder {color: #f2f2f2;}
.form2 input::-moz-placeholder {color: #f2f2f2;}
.form2 input:-ms-input-placeholder {color: #f2f2f2;}

/* =============== SECTION 4 Преимущества =============== */
#section4 {background: url('../images/bg/bg4.jpg') no-repeat center top; background-size: cover; min-height: 520px; padding:60px 0 40px 0;}
.plus {margin: 20px 0 40px;}
.num, .plus-text {display:inline-block; vertical-align:top;}
.num {color:#fff; font-family: Circe-ExtraBold, sans-serif; font-size: 70px; height:110px; width: 60px;}
.plus-text {background-color:#fff; box-shadow: 0 2px 4px 0 #74b62b; color:#181818; height:110px; padding:20px; position: relative; width:344px;}
.plus-text:before {background: url('../images/site/nosik.png') no-repeat center center; content: ''; position: absolute; left: -13px; top: 20px; height: 39px; width: 15px;}


/* =============== SECTION 5 - Подбор по критериям =============== */
#section5 {background-color:#fff; padding:60px 0;}
.selectbox {margin-bottom:40px;}
.selectbox p {min-height:30px;}
.form3 {margin: 20px auto; text-align: center;}
.form3 input {background-color: #fff; border:2px solid #bd0fe1; font-family: Circe-Regular, sans-serif; color:#696969; height:50px; padding-left:14px; width:240px;}
.form3 .f3-name {border-radius: 30px 0 0 30px; border-right: none;}
.form3 .f3-phone {border-radius:0; border-left:1px solid #f4b9ff;}
.form3 .btn_f1 {background: url('../images/site/tomato3.png') no-repeat center center; border:2px solid transparent; border-radius:30px; box-shadow: 0 2px 20px 0 rgba(173, 19, 205, 0.77); color:#fff; display: inline-block; font-family: Circe-Bold, sans-serif; margin-left:-25px; width:310px;}
.form3 input, .form3 button {vertical-align:middle;}
.form3 input::-webkit-input-placeholder {color: #b58cbe; opacity: 1;}
.form3 input:-moz-placeholder {color: #b58cbe;	opacity: 1;}
.form3 input::-moz-placeholder {color: #b58cbe; opacity: 1;}
.form3 input:-ms-input-placeholder {color: #b58cbe; opacity: 1;}


/* =============== SECTION 6 - Комплектация =============== */
#section6 {background: url('../images/bg/bg6.jpg') no-repeat center top; background-size: cover; min-height: 490px; padding:60px 0 40px 0;}
.sets {margin-left: -20px; margin-right:-20px;}
.set {margin-top:20px; text-align:center;}
.set img {border-radius:50%; height:160px;width:160px;}
.set p {font-size: 18px; margin-top:12px;}
.btn6 {border: 2px solid #7ed321; border-radius:100px; color:#181818; font-size:14px; height:40px; line-height:37px; margin-top:12px; width: 140px;}
.btn6:hover {border-color: #9dfa37; color:#757575;}


/* =============== SECTION 7 - Представительство =============== */
#section7 {background: url('../images/bg/bg7.jpg') no-repeat center top; background-size: cover; color: #fff; min-height: 600px; padding:110px 0 40px 0;}
.about {max-width:650px;}
#section7 .title4 span {color:#6ece1a;}
.about-link .col-md-6 {margin: 60px 0 0 0;}
.about-link img {height:100px; width:100px; margin-right:10px;}
.about-link a {color:#fff; font-family: Circe-Bold, sans-serif; text-decoration:underline; max-width:200px;}
.about-link a:hover {text-decoration:none;}
.about-link img, .about-link a {display:inline-block; vertical-align:middle;}


/* =============== SECTION 8 - Форма 4 =============== */
#section8 {background-color:#fff; padding:60px 0 40px 0;}
#section8 .title-f4 {font-size: 24px; font-family: Circe-Bold, sans-serif; margin-bottom:20px; max-width:320px;}
.title-f4, .form4 {display:inline-block; vertical-align:middle;}
.form4 {margin-left:70px;}
.form4 input {background-color: #fff; font-family: Circe-Regular, sans-serif; color:#696969; height:50px; padding-left:14px;width:200px;}
.form4 .f4-name {border:2px solid #7ed321; border-right: none; border-radius: 100px 0 0 100px;}
.form4 .f4-phone, .form4 .f4-email {border:2px solid #7ed321; border-left-width:1px; border-right: none; border-radius:0;}
.form4 .btn_f1 {background: url('../images/site/tomato2.png') no-repeat center center; border:2px solid transparent; border-radius:30px; box-shadow: 0 2px 20px 0 rgba(173, 19, 205, 0.77); color:#fff; display: inline-block; font-family: Circe-Bold, sans-serif; height:50px; margin-left:-25px; vertical-align: middle; width:280px;}
.form4 input, .form1 button {vertical-align:middle;}
.form4 input::-webkit-input-placeholder {color: #757575; opacity: 1;}
.form4 input:-moz-placeholder {color: #757575;	opacity: 1;}
.form4 input::-moz-placeholder {color: #757575; opacity: 1;}
.form4 input:-ms-input-placeholder {color: #757575; opacity: 1;}

/* =============== SECTION 9 Отзывы =============== */
#section9 {background: url('../images/bg/bg9.jpg') no-repeat center center;     background-size: cover; min-height: 650px; padding: 60px 0 40px 0;}
.otzyv {display:inline-block;}
.otz_text {background-color: #ffffff; border-radius: 4px; box-shadow: 0 2px 4px 0 rgba(104, 171, 31, 0.89); line-height:1.3; /*max-width:288px; display:inline-block; */margin-left:80px; padding:30px; position:relative; text-align:left;}
.otz_text:before {background: url('../images/site/nosik.png') no-repeat center center; content: ''; position: absolute; left: -13px; top: 10px; height: 39px; width: 15px;}
.otzyv .title3 {margin-bottom: 10px;}

#owl-12.owl-carousel .owl-item .otz_img {height:60px; width: 60px; float: left; vertical-align: top; margin-right:10px;}

/* --- Section 9 slider Отзывы --- */
#section9 .container {position: relative; overflow: visible;}
#section9 .slider_works {position:relative; margin:60px auto; padding:0; text-align: center;}
#section9 .slider_works img {opacity:0.8; transition: all 0.3s ease 0s;}
#section9 .slider_works img:hover {opacity:1;}
#nav_button3 .owl-prev, #nav_button3 .owl-next{cursor: pointer; position: absolute; top:-100px; z-index: 10;}
.slider_works #nav_button3 .owl-prev, .slider_works #nav_button3 .owl-next {display: inline-block; opacity:0.8; height:46px; width:46px;}
.slider_works #nav_button3 .owl-prev {left: 10px; background: url('../images/icons/left2.png') no-repeat center center;}
.slider_works #nav_button3 .owl-next {right: 0px; background: url('../images/icons/right2.png') no-repeat center center;}
.slider_works #nav_button3 .owl-prev:hover, .slider_works #nav_button3 .owl-next:hover {opacity:1;}


/* =============== SECTION 10 Контакты =============== */
#section10 {background-color:#fff; padding:0;}
#section10 .title1 {text-align:left; padding-top:60px;}
.contact1 {float:right; width:630px;}
.contact2 p {margin-bottom:20px; font-size:20px;}
.contact2 img {vertical-align:top; margin-right: 12px; margin-top: 6px;}
.contact2 img, .contact2 span {display:inline-block;}
.map {overflow: hidden; height: 400px;}
.map iframe {width: 100%;}


/* =============== FOOTER =============== */
.footer {background-color: #f1f1f1; padding: 0;}
.copyright p {color:#9b9b9b; font-size:14px; line-height: 60px;}
.copyright .fl_r a {color: #6ca518;}
.copyright .fl_r a:hover {color:#9b9b9b;}
.copyright .fl_r img {vertical-align: middle; margin-left: 3px; margin-top: -3px;}

.fancybox-button--share {display:none;}
